<?php
include("db.php");

$username = $_POST['username'];
$car = $_POST['car'];
$client = $_POST['client'];
$job = $_POST['job'];
$description = $_POST['description'];
$destination = $_POST['destination'];
$starttime = $_POST['start_time'];
$endtime = $_POST['end_time'];
$starttime2 = $_POST['start_time2'];
$endtime2 = $_POST['end_time2'];
$startmileage = $_POST['start_mileage'];
$endmileage = $_POST['end_mileage'];
$station = $_POST['station_mileage'];
$stationmileage = $_POST['station_mileage'];
$amount = $_POST['amount'];
$litres = $_POST['litres'];
$date = date("Y-m-d");

if(isset($_POST['submit'])){

    $result3 = mysqli_query($conn, "INSERT INTO trips(username,car,client,job,description,destination,date,start_time,end_time,start_time2,end_time2,start_mileage,end_mileage,station_mileage,mileage,amount,litres,expense_account)
   VALUES('$username','$car','$client','$job','$description','$destination','$date','$starttime','$endtime','$starttime2','$endtime2','$startmileage','$endmileage','$stationmileage','$amount','$litres','')" );

}


echo $username;
echo $car;
echo $client;
echo $job;
echo $description;
echo $destination;
echo $starttime;
echo $endtime;
echo $starttime2;
echo $endtime2;
echo $startmileage;
echo $endmileage;
echo $station;
echo $stationmileage;
echo $amount;
echo $litres;
echo $date;
?>
